[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_double): Tvector4_single

Allow assignment of four-dimensional double precision vector to four-dimensional single precision vector

## Declaration

Source position: matrix.pp line 347

`operator operator :=(Tvector4_double): Tvector4_single(`
`const v: Tvector4_double`
`):Tvector4_single;`

## Description

This operator allows you to use a four-dimensional vector with double precision values wherever a four-dimensional vector with single precision is expected. Some accuracy is lost because of the conversion.

Documentation generated on: Feb 26 2014